@charset "utf-8";


#main p,#main div{ font-family: 'YakuHanJP', Lato, Roboto, "メイリオ", "游ゴシック", YuGothic, 'Noto Sans Japanese', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif; }


#main img{ max-width: 100%; height: auto; }
#main .content{ overflow: hidden; padding: 0; }
#main .contents-wrap{ background: url(../image/bg01.jpg) center center no-repeat; background-size: cover; max-width: 800px; margin: 0 auto; box-sizing: border-box; padding: 80px 0; text-align: center; }
#main .contents-wrap .txt{ max-width: 664px; margin: 30px auto 0; font-size: 24px; line-height: 1.7; color: #111111; text-align: left; }
#main .contents-wrap .note{ margin-top: 20px; }
#main .contents-wrap .caption{ max-width: 664px; margin: 20px auto 0; font-size: 16px; line-height: 1.7; color: #111111; text-align: left; }
#main .contents-wrap .navi{ margin-top: 30px; }



@media screen and (max-width: 480px){ /*480px以下のcss*/
	#main .content{ padding: 0; margin: 0; }
	#main .contents-wrap{ padding: 10% 5%; border-width: 2px; margin: 0; }
	#main .contents-wrap .bubble{ width: 90%; margin: 0 auto; }
	#main .contents-wrap .ttl{ width: auto; margin: 0 -3% 0; }
	#main .contents-wrap .txt{ font-size: 18px; margin-top: 5%; }
	#main .contents-wrap .note{ margin-top: 5%; }
	#main .contents-wrap .caption{ font-size: 14px; margin-top: 5%; }
	#main .contents-wrap .navi{ margin-top: 5%; }
}

